        !COMPILER-GENERATED INTERFACE MODULE: Wed Mar 08 10:34:14 2017
        MODULE SOUTF_mod
          INTERFACE 
            SUBROUTINE SOUTF(NTOUT,U,U1,OUTFIL)
              INTEGER(KIND=4) :: NTOUT
              INTEGER(KIND=4) :: U
              INTEGER(KIND=4) :: U1
              CHARACTER(LEN=255) :: OUTFIL
            END SUBROUTINE SOUTF
          END INTERFACE 
        END MODULE SOUTF_mod
